<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
<ShortName>Cinan's World</ShortName>
<LongName>Cinan's World</LongName>
<Description>Search in Cinan's World</Description>
<InputEncoding>UTF-8</InputEncoding>
<OutputEncoding>UTF-8</OutputEncoding>
<Image height="16" width="16" type="image/x-icon">http://blog.cinan.sk/favicon.ico</Image>
<Url type="text/html" method="GET" template="https://www.google.com/search?q=site:blog.cinan.sk {searchTerms}"/>
<Query role="example" searchTerms="server"/>
</OpenSearchDescription>

